From 63e965040d83493a61cd0f22adbbcaa1e2dd0da5 Mon Sep 17 00:00:00 2001
From: Neal Gompa <ngompa@fedoraproject.org>
Date: Mar 19 2026 09:45:34 +0000
Subject: [PATCH 16/16] Bump release above all previous releases for upgradability


Because we use a single packaging definition for all releases,
we need to ensure the release value is sufficiently high.

---

diff --git a/fedora-asahi-remix-release.spec b/fedora-asahi-remix-release.spec
index e62eb3f..afdfc01 100644
--- a/fedora-asahi-remix-release.spec
+++ b/fedora-asahi-remix-release.spec
@@ -1,5 +1,5 @@
 # Control the release manually for COPR
-%global baserelease 1
+%global baserelease 14
 
 # Control release version and whether this is development release or not
 %if 0%{?fc44}

